/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.6.1778681811
Updated: 2026-05-13 14:16:51

*/
/*============
     Topo
============*/
.et_pb_button_module_wrapper.et_pb_button_alignment_right{
	margin-left: auto;
	margin-bottom: -4px !important;
	width: 240px;
}

@media only screen and (max-width: 980px){
	.et_pb_button_module_wrapper.et_pb_button_alignment_right{
		margin-left: auto;
		margin-top: -40px;
		margin-bottom: 15px !important;
		width: 100%;
	}
}

/*========================
     ESTRELAS ANIMADAS
========================*/

.kk-star-ratings.kksr-shortcode{
    background-color: #000;
    border-radius: 60px;
	color: #fff;
    display: flex;
    margin: -95px 0 auto auto;
    padding: 20px;
    width: 300px;
}

@media only screen and (max-width: 980px){
	.kk-star-ratings.kksr-shortcode{
		flex-direction: column;
		margin: -108px 0 auto auto;
		width: 100%;
	}
}

.kk-star-ratings.kksr-shortcode .kksr-stars{
    display: flex;
    gap: 4px;
}

.kk-star-ratings.kksr-shortcode .kksr-star{
    animation: estrelaWave 1.5s infinite ease-in-out;
    display: inline-block;
    transform-origin: center bottom;
}

.kk-star-ratings.kksr-shortcode .kksr-star:nth-child(1){
    animation-delay: 0s;
}

.kk-star-ratings.kksr-shortcode .kksr-star:nth-child(2){
    animation-delay: .15s;
}

.kk-star-ratings.kksr-shortcode .kksr-star:nth-child(3){
    animation-delay: .30s;
}

.kk-star-ratings.kksr-shortcode .kksr-star:nth-child(4){
    animation-delay: .45s;
}

.kk-star-ratings.kksr-shortcode .kksr-star:nth-child(5){
    animation-delay: .60s;
}

@keyframes estrelaWave{
	0%, 100%{
        transform: translateY(0);
    }
	
    20%{
        transform: translateY(-10px);
    }

    40%{
        transform: translateY(0);
    }
}

/*==================
       Slide
==================*/
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: 100%;
    max-width: 1080px;
    margin: auto;
    padding: 16% 0%;
}

@media only screen and (min-width: 1920px){
	.et_pb_slider .et_pb_slide {
		background-position: center top 40%;
	}
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
		padding: 5% 0% 5% 0% !important;
	}
}

.et_pb_slide_content p:last-of-type{
    font-size: 26px;
    line-height: 1.3em;
	width: 470px;
}

.titulo-slide{
	font-size: 45px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.1em;
	padding-bottom: 10px;
}

@media only screen and (max-width: 980px){
	.titulo-slide{
		font-size: 27px;
	}
	
	.et_pb_slide_content p:last-of-type{
		width: 100%;
	}
	
	.slide-recorte::after,
	.slide-recorte::before{
		display: none !important;
	}
}

.slide-recorte::after {
    content: "";
    position: absolute;
    right: -1px;
    bottom: 0;
    width: 8%;
    height: 50.5%;
    background: #ff2b3a;
    border-radius: 60px 0px 22px 0px;
    z-index: 20;
}

.slide-recorte::before {
    content: "";
    position: absolute;
    right: -1px;
    top: 25%;
    transform: translateY(-50%);
    width: 8%;
    height: 50.5%;
    background: #ff2b3a;
    border-radius: 0px 22px 0px 60px;
    z-index: 20;
}

.et_pb_button[data-icon]:not([data-icon=""]):after{
    background-color: #ff2e37;
    border: solid 2px #000;
    border-radius: 60px !important;
    box-shadow: 0px 0px 0 7px #ff2e37;
    display: inline-block;
    line-height: 1;
    margin-left: 21px !important;
    margin-top: -2px;
    padding: 0px 7px;
    vertical-align: middle;
}

@media only screen and (max-width: 980px){
	.et_pb_button[data-icon]:not([data-icon=""]):after{
		display: none !important;
	}
}

/*==============
     Pragas
==============*/
.fundo-servicos .et_pb_column_1_2{
  margin-bottom: -850px;
}

/*========================
     Bloco Dedetiza RJ
========================*/
.bloco-dedetiza-rj{
	padding: 0 0 0 11% !important;
}

@media only screen and (min-width: 1920px){
	.bloco-dedetiza-rj{
		padding: 0 0 0 30% !important;
  }
}

@media only screen and (max-width: 980px){
	.bloco-dedetiza-rj{
		padding: 10% !important;
	}
}

.foto-dedetizarj{
	display: flex;
	margin: -690px 0px 0px auto !important;
	width: 1100px;
}

@media only screen and (min-width: 1920px){
	.foto-dedetizarj{
		margin: -542px 0px -290px auto !important;
		width: 1213px;
	}
	.fundo-dedetiza-rj{
		margin-bottom: -54px;
	}
}

/*========================
        FORMULÁRIO
========================*/
/* Container Geral */
.wpcf7 form{
    margin: 0 auto;
    max-width: 600px;
    padding: 0;
}

/* Foco */
.wpcf7 input:focus,
.wpcf7 textarea:focus{
    background: #e3e3e3;
    box-shadow: none;
    outline: none;
}

/* Inputs + textarea */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea{
    background: #e9e9e9;
    border: none;
    border-radius: 8px;
    box-shadow: none;
    box-sizing: border-box;
    color: #222;
    font-size: 15px;
	font-family: 'Work Sans';
    font-weight: 500;
    margin-bottom: 0px;
    padding: 18px;
    transition: all .3s ease;
    width: 100%;
}

/* Placeholder */
.wpcf7 ::placeholder{
    color: #222;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/* Remove labels */
.wpcf7 form label{
    display: none;
}

/* Textarea */
.wpcf7 textarea{
    height: 160px;
    resize: none;
}

/*========================
          BOTÃO
========================*/
/* Botão */
.wpcf7 input[type="submit"]{
    background: #ff2d36;
	border: none;
    border-radius: 60px;
    color: #000;
    cursor: pointer;
    font-size: 25px;
    font-weight: 600;
    height: 58px;
    padding: 0px 0px 4px 0px;
    text-align: center;
    transition: all .3s ease;
    width: 87%;
}

@media only screen and (max-width: 980px){
	.wpcf7 input[type="submit"]{
		width: 76%;
	}
}

/* Hover */
.wpcf7 input[type="submit"]:hover{
    background: #e9202a;
}

/* Ícone */
.campo-botao{
    margin-top: 8px;
    position: relative;
    width: 100%;
}

.campo-botao::after{
    align-items: center;
    background: #ff2d36;
    border: 2px solid #000;
    border-radius: 50%;
    box-shadow: 0 0 0 4px #ff2d36;
    color: #000;
    content: "➜";
    display: flex;
    font-size: 22px;
    font-weight: bold;
    height: 44px;
    justify-content: center;
    pointer-events: none;
    position: absolute;
    right: 8px;
    top: 33%;
    transform: translateY(-50%);
    transition: all .3s ease;
    width: 44px;
}

/*========================
         MENSAGENS
========================*/
.wpcf7 form .wpcf7-response-output{
    color: #e63946;
}

.wpcf7-mail-sent-ok{
    border: 2px solid #4caf50 !important;
    border-radius: 6px;
    padding: 10px;
}

.wpcf7-not-valid-tip{
    color: #e63946 !important;
    font-size: 14px;
}

.wpcf7-response-output{
    border-radius: 6px !important;
    padding: 10px !important;
}

#footer-info
{
 width:100%;
 text-align:center;
}
